uuid: 3e7d5863-2abd-4f67-83e2-d016f391d92f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_view_reference
    - node.type.page
  module:
    - entity_reference_revisions
    - field_layout
    - text
    - user
third_party_settings:
  field_layout:
    id: barrio_cardbasic
    settings:
      label: ''
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: first
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  field_view_reference:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 102
    region: first
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: first
hidden: {  }
